*{
margin: 0px;
padding: 0px;	
}
body{
margin: 0px;
padding: 0px;	
}
main{
	width: 100%;
	height: auto;
	margin: auto;
}

.main-container{
max-width:$container_xlarge;
	margin:0 auto;
	box-sizing: border-box;
	padding:0 35px;
	position: relative;
}

.modulo{
max-width: 100%;
width: 1200px;
height: 455px;
display: flex;
justify-content: space-between;
margin:0 auto 40px auto;
}

#project1{
background-image: url(../img/index/1.jpg);
  background-size: cover;
     background-position: center;
     transition: all 0.5s ease;
	  height: 100%;
     width: 100%;

	}
	
	#project1:hover{
transform: scale(1.1);
	}


.right-container{
width:854px;
   overflow: hidden; 
}

.right-container img{
}


.descripcion{
width: 34.4%;
height: 100%;
background-color: #3A3938;
position: relative;
}
.descripcion h2{
color: #E2E2E2;
font-size: 18px;
margin-top: 89px;
margin-left: 53px;
text-transform: uppercase;	
font-family: 'Roboto', sans-serif;
font-weight:400;
text-transform:uppercase;
letter-spacing:3px;
}

.descripcion a{
color: #848484;
font-size: 16px;
margin-left: 53px;
bottom: 43px;
position: absolute;
font-family: 'Roboto', sans-serif;
font-weight:300;
letter-spacing:3px;
border-bottom: solid 1px #3A3938;
}


.descripcion a:hover{
border-bottom: solid 1px white;
}


.img{
width: 65.6%;
height: 100%;	
}
.img img{
width: 100%;
height: 100%;	
}
/* estilos de la parte de proyectos*/
.modulo1{
width: 100%;
height: auto;
display: flex;
justify-content: space-between;
margin-bottom: 30px;
	
}
.fijo{
	width: 230px;
	background-color: #3A3938;
	position: fixed;
	top: 0px;
	height: 100vh;
	padding: 165px 25px 35px 25px;
  /*
	left: 11%;
  */
	overflow-x: hidden;
	z-index: 1;
}
.lad{
  /*
	padding: 0px 35px 0 0;
  */
	width: 100%;
	position: relative;
}

.project-description p{
  font-size:14px;
font-family: 'Roboto', sans-serif;
    letter-spacing:0.3px;
    color:#848484;
    margin-bottom:0px;
padding-bottom:0px;  
  line-height:auto;
  font-weight:200;
float: right;
padding: 3px 0 23px 0px;
width: 80%;
text-align: right;
}

.lad img{
margin-bottom: 20px;	
width:100%;
height:auto;
}
/*estilos la para la seccion de servicios*/
.izquierda{
width: 34%;
height: auto;
}
.izquierda img{
width: 100%;
height: auto;	
max-height: 437px;
}
.derecha{
width: 60.7%;
height: auto;
display: flex;
justify-content: center;
flex-direction: column;
}
.derecha p{
font-size: 18px;
color: #3A3938;
line-height: 28px;	
}
.derecha h2{
font-size: 18px;
color: #3A3938;
margin-top: 20px;
margin-bottom: 20px;

}
/* estilos del pie*/
.falso{   
	width: 100%;
	height: 20px;
	margin: 0px auto 0 auto;
	display: block;
	text-align: center;
}


footer p{
font-family: 'Roboto', sans-serif;
font-weight:100;
font-size:14px;
letter-spacing:1px;

}

.falso p{
font-weight:100;
font-size:19px;
letter-spacing:2px;


}


.logo-pie{
width: 45px;
height: auto;
}
.logo-pie img{
width: 100%;
height: auto;	
}
.direc{
width: 30.6%;		
}

.falso .direc{
width: 30.6%;	
margin-left:40px;	
}


.direc p{
	color: #3A3938;
	line-height: 23px;
}

.crftd p{
	color: #3A3938;
	line-height: 50px;
	display: block;
	margin: 0 auto;
	text-align: center;
	font-size: 15px;
}

.crftd{

	text-align: center;
}



.tel{
height: auto;
}

.tel p{
color: #3A3938;
line-height: 29px;	
}

 .titulo{
  font-size:13px;
font-family: 'Roboto', sans-serif;
    letter-spacing:1.1px;
    color:#848484;
    margin-bottom:0px;
padding-bottom:0px;  
  line-height:auto;
  font-weight:200;
  }
  
  .titulo-contenido{
  font-size:14px;
font-family: 'Roboto', sans-serif;
    letter-spacing:3px;
    color:#E2E2E2;
    text-transform:uppercase;
    font-weight:200;
    line-height:auto;
    margin-bottom:20px;
    margin-top:2px;
  }

  .project-data{
	margin-top: 7vh;
	overflow:hidden;
  }
  
.main-content{
	width: 100%;
	margin-top: 140px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
}
  
  .project-gallery{
    /*
	max-width: 1250px;
	margin-left: calc(11% + 229px);/* Same as the width of the sidenav */
  /*
	padding: 0px;
	position: relative;
  */
  /*
  width: 100%;
  */
  width: calc(100% - 230px);
  height: auto;
  margin-left: 230px;
  }
  
   .project-gallery-furniture{
	max-width: 1200px;
	margin: 0 auto;/* Same as the width of the sidenav */
	padding: 0px;
	position: relative;
  }
  
  .lad-furniture{
	padding: 0;
	width: 100%;
	position: relative;
}
  

  .signature{
	position: absolute;
	left: 47%;
	bottom: 0px;
  }
  
  .diagonal{
	  position:relative;
	  margin-bottom:40px;
  }
  
  .fijo-footer{
	position: absolute;
	bottom: 20px;
	width: 330px;
	height: 100px;
	overflow:hidden;
  }

  .actions{
  color:white;
  cursor:pointer;
  position:absolute;
  bottom:0;
  }

#trigger{
	position:relative;
	float:right;
	text-transform:uppercase;
	font-weight:bold;
	font-family: 'Roboto', sans-serif;
	cursor:pointer;

}

.trigger-container{
	width:100%;
	position:fixed;
	bottom:30px;
	left:0;
}

.trigger-content{
max-width:1650px;
position:relative;
padding:0 35px;
}

.furniture-title{
font-size: 18px;
text-transform: uppercase;
color: #3A3938;
font-weight: 400;
font-family: 'Roboto', sans-serif;
letter-spacing: 3px;
margin-bottom: 57px;
}


@media only screen and (max-width: 767px){
	.fijo{
		/*
	width:91%;
	*/
	width: 90%;
position: absolute;
top: 90px;
overflow-x: hidden;
overflow-y: hidden;
left: 0;
height:300px;
padding: 35px 35px 35px 35px;
/*
margin:0 4.5%;
*/
margin-left: 5%;
margin-right: 5%;


}

.diagonal{
visibility:hidden;
display:none;
}

.project-data{
margin-top:0;
}

.signature {
visibility:hidden;
display:none;
}

.fijo-footer {
position: absolute;
bottom: 20px;  
width: 330px;
height: 100px;
overflow: hidden;
left:90%;
}
.main-content{
margin-top: 0px;
}
.project-gallery {
	/*
width: 100%;
*/
width: 90%;
margin-left: auto;
margin-right: auto;
/*
padding: 17px;
*/
position: relative;
margin-left: 5%;
margin-right: 5%;
/*
margin-top: 100px;
*/
  
}

.lad {
padding: 0 0 0 0;
width: 100%;
position: relative;
/*
margin-top:365px;
*/
margin-top: 390px;
}

.falso {
width: 100%;
height: 140px;
margin: 0px auto 0 auto;
display: flex;
justify-content: center;
}

.falso .direc {
width: 50%;
margin-left: 0px;
}

.cd-auto-hide-header .logo a, .cd-auto-hide-header .logo img{display:block;width:75%;margin-left:1%;}

.cd-auto-hide-header .nav-trigger em {
    margin: 16px auto 14px;
    -webkit-transition: background-color .2s;
    transition: background-color .2s;
	}
	
	.logo-pie {
    width: 100%;
    height: 150px;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 20px;
}

.logo-pie img {
    width: 45px;
    height: auto;
}
.direc {
    width: 50%;
}

.tel {
    width: 50%;
    height: auto;
    margin-left: 0%;
    padding-left: 25px;
}


.direc p {
    color: #3A3938;
    font-size: 14px;
    line-height: 19px;
}

footer p {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 19px;
    letter-spacing: 0px;
}

.falso p {
    letter-spacing: 0px;
}

.tel p{
    color: #3A3938;
    font-size: 14px;
    line-height: 19px;
}

.project-description p {
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.3px;
    color: #848484;
    margin-bottom: 0px;
    padding-bottom: 0px;
    line-height: auto;
    font-weight: 200;
    float: right;
    padding: 23px 0 23px 0px;
    width: 100%;
    text-align: left;
}

.lad img {
    margin-bottom: 5px;
    width: 100%;
    height: auto;
}

}
